Bug 1128818 - vim-nerdtree: add addon metadata for GNOME Software
Summary: vim-nerdtree: add addon metadata for GNOME Software
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim-nerdtree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1246515 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:22 UTC by Vít Ondruch
Modified: 2017-10-03 09:25 UTC (History)
2 users (show)

Fixed In Version: vim-nerdtree-5.0.0-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-03 09:25:33 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2014-08-11 15:22:37 UTC
It would be nice if vim-taglist is listed as vim plugin in Gnome Software

http://blogs.gnome.org/hughsie/2014/06/11/application-addons-in-gnome-software/

Comment 1 Vít Ondruch 2014-08-11 15:25:14 UTC
Ups, I menat vim-nerdtree of course. Sorry for confusion.

Comment 2 Vít Ondruch 2015-07-24 21:52:33 UTC
*** Bug 1246515 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2015-11-04 11:02:18 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Bohuslav "Slavek" Kabrda 2017-10-03 09:25:33 UTC
Fixed in vim-nerdtree-5.0.0-1.fc28. Thanks Vit for his contribution!


Note You need to log in before you can comment on or make changes to this bug.